.item-card {
    width: 350px;
  }
  
  .item-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
  }
  
  .image-item {
    height: 200px;
    object-fit: cover;
  }